export const transformedPreMeasurements = [
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-30T00:15:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 10,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-30T00:30:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 12,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-30T00:45:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 10,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-30T01:00:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 10,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-30T01:15:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 11,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-30T01:30:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 10,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-30T01:45:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 10,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-30T02:00:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 11,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-30T02:15:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 10,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-30T02:30:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 10,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-30T02:45:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 11,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-30T03:00:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 10,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-02T00:15:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 9,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-02T00:30:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 10,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-02T00:45:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 10,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-02T01:00:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 9,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-02T01:15:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 10,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-02T01:30:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 10,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-02T01:45:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 12,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-02T02:00:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 10,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-02T02:15:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 10,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-02T02:30:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 10,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-02T02:45:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 10,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
    {
        addr: "/2.15/EF1",
        meter: "859182400306074267",
        timestamp: new Date("2024-11-02T03:00:00.000Z"),
        variable: "EFwActi",
        type: "provider_value",
        value: 10,
        source: "pre_electro_input",
        measurement_category: "epraoict15.consumption",
    },
];
